<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
	<id>95005</id>
	
	
	
	<controls>
<control>
      <type>actiongroup</type>
      <description>action tape</description>
      <defaultcontrol>21</defaultcontrol>
      <onexit>5</onexit>
      <buttonX>65</buttonX>
      <buttonY>650</buttonY>
      <buttonwidth>1000</buttonwidth>
      <buttonheight>60</buttonheight>
      <textureFocus>-</textureFocus>
      <textureNoFocus>-</textureNoFocus>
      <width>100</width>
      <height>100</height>
      <dimColor>00ffffff</dimColor>
      
      
     
        
		<control>
			<type>image</type>
			<id>1</id>
			<texture>topbar_background.png</texture>
			<posX>332</posX>
			<posY>600</posY>
			<width>618</width>
			<height>100</height>
       
		</control>
		<control>
			<description>group element</description>
			<type>group</type>
			
			<control>
				<description>Back button</description>
				<type>button</type>
				<id>21</id>
				<posX>80</posX>
				<posY>6</posY>
				<width>52</width>
				<height>52</height>
				<textureFocus>back_enabled.png</textureFocus>
				<textureNoFocus>back_disabled.png</textureNoFocus>
				<action>10</action>
				<label>-</label>
				<action>10</action>
				<onleft>31</onleft>
				<onright>26</onright>
				<onup>21</onup>
				<ondown>2</ondown>
<animation effect="slide" time="370" start="-300,0" reversible="true">visible</animation>
        <animation effect="slide" time="370" end="-300,0" reversible="true">hidden</animation>
     
			</control>
			<control>
				<description>basichome button button</description>
				<type>button</type>
				<id>26</id>
				<posX>172</posX>
				<posY>6</posY>
				<width>52</width>
				<height>52</height>
				<textureFocus>nav_refresh_focus.png</textureFocus>
				<textureNoFocus>nav_refresh_nofocus.png</textureNoFocus>
				<label>-</label>
				<action>115</action>
				<onleft>21</onleft>
				<onright>22</onright>
				<onup>26</onup>
				<ondown>2</ondown>
<animation effect="slide" time="370" start="0,800" reversible="true">visible</animation>
        <animation effect="slide" time="370" end="0,800" reversible="true">hidden</animation>
     
			</control>
			<control>
				<description>back button</description>
				<type>button</type>
				<id>22</id>
				<posX>320</posX>
				<posY>6</posY>
				<width>52</width>
				<height>52</height>
				<textureFocus>skipback_enabled.png</textureFocus>
				<textureNoFocus>skipback_disabled.png</textureNoFocus>
				<action>15</action>
				<label>-</label>
				<onleft>26</onleft>
				<onright>23</onright>
				<onup>22</onup>
				<ondown>2</ondown>
<animation effect="slide" time="370" start="0,800" reversible="true">visible</animation>
        <animation effect="slide" time="370" end="0,800" reversible="true">hidden</animation>
     
			</control>
			<control>
				<description>rewind button</description>
				<type>button</type>
				<id>23</id>
				<posX>408</posX>
				<posY>6</posY>
				<width>52</width>
				<height>52</height>
				<textureFocus>rew_enabled.png</textureFocus>
				<textureNoFocus>rew_disabled.png</textureNoFocus>
				<action>78</action>
				<label>-</label>
				<onleft>22</onleft>
				<onright>24</onright>
				<onup>23</onup>
				<ondown>2</ondown>
<animation effect="slide" time="370" start="0,800" reversible="true">visible</animation>
        <animation effect="slide" time="370" end="0,800" reversible="true">hidden</animation>
     
			</control>
			<control>
				<description>play button</description>
				<type>button</type>
				<id>24</id>
				<posX>497</posX>
				<posY>6</posY>
				<width>52</width>
				<height>52</height>
				<textureFocus>play_enabled.png</textureFocus>
				<textureNoFocus>play_disabled.png</textureNoFocus>
				<action>79</action>
				<label>-</label>
				<onleft>23</onleft>
				<onright>25</onright>
				<onup>24</onup>
				<ondown>2</ondown>
<animation effect="slide" time="370" start="0,800" reversible="true">visible</animation>
        <animation effect="slide" time="370" end="0,800" reversible="true">hidden</animation>
     
			</control>
			<control>
				<description>pause button</description>
				<type>button</type>
				<id>25</id>
				<posX>586</posX>
				<posY>6</posY>
				<width>52</width>
				<height>52</height>
				<textureFocus>pause_enabled.png</textureFocus>
				<textureNoFocus>pause_disabled.png</textureNoFocus>
				<action>12</action>
				<label>-</label>
				<onleft>24</onleft>
				<onright>27</onright>
				<onup>25</onup>
				<ondown>2</ondown>
<animation effect="slide" time="370" start="0,800" reversible="true">visible</animation>
        <animation effect="slide" time="370" end="0,800" reversible="true">hidden</animation>
     
			</control>
			<control>
				<description>stop button</description>
				<type>button</type>
				<id>27</id>
				<posX>675</posX>
				<posY>6</posY>
				<width>52</width>
				<height>52</height>
				<textureFocus>stop_enabled.png</textureFocus>
				<textureNoFocus>stop_disabled.png</textureNoFocus>
				<action>13</action>
				<label>-</label>
				<onleft>25</onleft>
				<onright>28</onright>
				<onup>27</onup>
				<ondown>2</ondown>
<animation effect="slide" time="370" start="0,800" reversible="true">visible</animation>
        <animation effect="slide" time="370" end="0,800" reversible="true">hidden</animation>
     
			</control>
			<control>
				<description>fast forward button</description>
				<type>button</type>
				<id>28</id>
				<posX>764</posX>
				<posY>6</posY>
				<width>52</width>
				<height>52</height>
				<textureFocus>fastforward_enabled.png</textureFocus>
				<textureNoFocus>fastforward_disabled.png</textureNoFocus>
				<action>77</action>
				<label>-</label>
				<onleft>27</onleft>
				<onright>29</onright>
				<onup>28</onup>
				<ondown>2</ondown>
<animation effect="slide" time="370" start="0,800" reversible="true">visible</animation>
        <animation effect="slide" time="370" end="0,800" reversible="true">hidden</animation>
     
			</control>
			<control>
				<description>next button</description>
				<type>button</type>
				<id>29</id>
				<posX>853</posX>
				<posY>6</posY>
				<width>52</width>
				<height>52</height>
				<textureFocus>skipforward_enabled.png</textureFocus>
				<textureNoFocus>skipforward_disabled.png</textureNoFocus>
				<action>14</action>
				<label>-</label>
				<onleft>28</onleft>
				<onright>30</onright>
				<onup>29</onup>
				<ondown>2</ondown>
<animation effect="slide" time="370" start="0,800" reversible="true">visible</animation>
        <animation effect="slide" time="370" end="0,800" reversible="true">hidden</animation>
     
			</control>
			<control>
				<description>Minimize button</description>
				<type>button</type>
				<id>30</id>
				<posX>1050</posX>
				<posY>6</posY>
				<width>52</width>
				<height>52</height>
				<textureFocus>minimize_enabled.png</textureFocus>
				<textureNoFocus>minimize_disabled.png</textureNoFocus>
				<label>-</label>
				<action>101</action>
				<onleft>29</onleft>
				<onright>31</onright>
				<onup>30</onup>
				<ondown>2</ondown>
<animation effect="slide" time="370" start="0,800" reversible="true">visible</animation>
        <animation effect="slide" time="370" end="0,800" reversible="true">hidden</animation>
     
			</control>
			<control>
				<description>Exit button</description>
				<type>button</type>
				<id>31</id>
				<posX>1139</posX>
				<posY>6</posY>
				<width>52</width>
				<height>52</height>
				<textureFocus>exit_enabled.png</textureFocus>
				<textureNoFocus>exit_disabled.png</textureNoFocus>
				<action>97</action>
				<label>-</label>
				<action>97</action>
				<onleft>30</onleft>
				<onright>21</onright>
				<onup>31</onup>
				<ondown>2</ondown>
<animation effect="slide" time="370" start="0,800" reversible="true">visible</animation>
        <animation effect="slide" time="370" end="0,800" reversible="true">hidden</animation>
     
			</control>
</control>
		</control>
	</controls>
</window>
